.anafgaleri{
width:630px;
height:361px;
margin-left:10px;
overflow:hidden;
background:url("/images/anafgaleribg.png") no-repeat 0 0; 
}

.galerimanset .anafgaleri
{
width:630px;
height:325px;
overflow:hidden;
background:url("/images/fgalerimans.jpg") no-repeat 0 0; 
margin-left:0;
}

.homefg{
width:608px;
height:284px;
border:1px solid #CFCFCF;
background-color:#172C3D;
padding:1px;
overflow:hidden;
margin-top:45px;
margin-left:9px;
}

.galerimanset .anafgaleri .homefg
{
   margin-top:9px; 
}

.homefg img
{
border:0px;
}
#homefg-ana {
	width:454px; 
	float:left; 
	margin-right:0px;
}

#homefg-ana:hover {
cursor:pointer;
}

#homefg-ana ul {
	margin:0; 
	padding:0; 
	width:454px;
}

#homefg-ana li {
	width:454px; 
	height:274px; 
	display:none;
	position:relative;
}

#homefg-ana li.active {
	display:block !important;
}

#homefg-ana li div.opacity {
	position:absolute;
	bottom:0; left:0;
	display:block; 
	width:100%;
	height:70px;
	background:#000;
	filter:alpha(opacity=50); 
	-moz-opacity:0.5; 
	-khtml-opacity: 0.5; 
	opacity: 0.5;
	z-index:500;
}

#homefg-ana li div.content 
{
    font-family: Arial, Helvetica, sans-serif;
	position:absolute;
	bottom:0; left:0;
	display:block; 
	width:100%;
	height:70px;
	z-index:1000;
}

#homefg-ana li div.content h1 
{
    font-family: "Arial Narrow", Arial, sans-serif; 
	font-size:13pt;
	margin:5px 0;
	padding:0 10px;
	color:#fff;
}




#homefg-ana li:hover div.content h1, #homefg-ana li:hover div.content p
{
    
	color:#FFCC00;
}

#homefg-ana li div.content p 
{
	font-size:12px;
	margin:5px 0;
	padding:0 10px;
	color:#fff;
}

#homefg-slide {
	float:left; 
	width:144px;
	position:relative;
	background-color:#F1EEE9;
}

#homefg-slide ul {
	margin:0; 
	padding:0;
	list-style:none;
}

#homefg-slide li {
	height:72px; 
	position:relative;
	margin-bottom:5px;
		background-color:#000;

}

#homefg-slide li .arrow {
	left:-3px; 
	top:15px; 
	position:absolute; 
	width:19px; 
	height:42px; 
	background:url("/images/arrow_white.png") no-repeat 0 0; 
	display:block;
}

#homefg-slide li a {
	display:block; 
	width:118px; 
	height:77px;
}




.clear{
clear:both;
}

.homefg-border{
border:1px solid #fff;
padding:4px;
}




/**
 * This <div> element is wrapped by jCarousel around the list
 * and has the classname "jcarousel-container".
 */
.jcarousel-container {
    position: relative;
}

.jcarousel-clip {
    z-index: 2;
    padding: 0;
    margin: 0;
    overflow: hidden;
    position: relative;
}

.jcarousel-list {
    z-index: 1;
    overflow: hidden;
    position: relative;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
}

.jcarousel-list li,
.jcarousel-item {
    float: left;
    list-style: none;
    /* We set the width/height explicitly. No width/height causes infinite loops. */
    width: 75px;
    height: 75px;
}

/**
 * The buttons are added dynamically by jCarousel before
 * the <ul> list (inside the <div> described above) and
 * have the classnames "jcarousel-next" and "jcarousel-prev".
 */
.jcarousel-next {
    z-index: 3;
    display: none;
}

.jcarousel-prev {
    z-index: 3;
    display: none;
}


.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 144px;
    height:250px;
    padding: 0;
    padding-top:24px;
    padding-left:12px;
}


.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  144px;
    height: 231px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 118px;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 0px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}


/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 53px;
    width: 38px;
    height: 12px;
    cursor: pointer;
    background: transparent url("/images/next-vertical.png") no-repeat 0 0;
}


.jcarousel-skin-tango .jcarousel-next-vertical:hover {
    background-position: 0 -12px;
}

.jcarousel-skin-tango .jcarousel-next-vertical:active {
    background-position: 0 -24px;
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -36px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 53px;
    width: 38px;
    height: 12px;
    cursor: pointer;
    background: transparent url("/images/prev-vertical.png") no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover {
    background-position: 0 -12px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background-position: 0 -24px;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -36px;
}